## golang-github-rivo-uniseg 0.1.0

=== debian/changelog ===
golang-github-rivo-uniseg (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #939047)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 31 Aug 2019 22:56:13 +0900
