=== debian/control ===
Source: golang-github-rivo-uniseg
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Jongmin Kim <jmkim@pukyong.ac.kr>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang
Build-Depends-Indep:
 golang-any
Standards-Version: 4.4.0
Homepage: https://github.com/rivo/uniseg
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg.git
XS-Go-Import-Path: github.com/rivo/uniseg
Testsuite: autopkgtest-pkg-go

Package: golang-github-rivo-uniseg-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Unicode Text Segmentation for Go
 This package provides a tool to iterate over these grapheme clusters.
 This may be used to determine the number of user-perceived characters,
 to split strings in their intended places, or to extract individual
 characters which form a unit.
 .
 This package implements the Unicode Text Segmentation according to
 Unicode Standard Annex #29 (Unicode version 12.0.0).
