## golang-github-rivo-uniseg 0.2.0

=== debian/changelog ===
golang-github-rivo-uniseg (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 13 Dec 2020 19:01:53 +0000

golang-github-rivo-uniseg (0.1.0-2) unstable; urgency=medium

  * upload source package
  * debian/control: add myself to Uploaders:
  * debian/control: bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 15:38:42 +0000
