=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-rivo-uniseg
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Jongmin Kim <jmkim@pukyong.ac.kr>
+ Jongmin Kim <jmkim@pukyong.ac.kr>, Thorsten Alteholz <debian@alteholz.de>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang
 Build-Depends-Indep:
  golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/rivo/uniseg
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg.git
