## golang-github-rivo-uniseg 0.4.2

=== debian/changelog ===
golang-github-rivo-uniseg (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Milde <daniel@milde.cz>  Mon, 03 Oct 2022 22:40:11 +0200
