=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Jongmin Kim <jmkim@pukyong.ac.kr>, Thorsten Alteholz <debian@alteholz.de>
+ Jongmin Kim <jmkim@pukyong.ac.kr>,
+ Thorsten Alteholz <debian@alteholz.de>,
+ Daniel Milde <daniel@milde.cz>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang
 Build-Depends-Indep:
  golang-any
