## golang-github-rivo-uniseg 0.4.4

=== debian/changelog ===
golang-github-rivo-uniseg (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.4
  * Simplify and correct debian/gbp.conf
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 01:55:47 -0600
