=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang
+ dh-sequence-golang
 Build-Depends-Indep:
  golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rivo/uniseg
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg.git
