=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Jongmin Kim <jmkim@pukyong.ac.kr>,
  Thorsten Alteholz <debian@alteholz.de>,
  Daniel Milde <daniel@milde.cz>,
+ Anthony Fok <foka@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang
 Build-Depends-Indep:
- golang-any
-Standards-Version: 4.6.2
+ golang-any (>= 2:1.18~)
+Standards-Version: 4.7.0
 Homepage: https://github.com/rivo/uniseg
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rivo-uniseg.git
@@ -21,6 +22,7 @@
 
 Package: golang-github-rivo-uniseg-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Unicode Text Segmentation for Go
